import apiClient from '../common/axios-instance.js';

const endPointService = {

    getEndpoints: async () => {
        const response = await apiClient.get('/api/endpoint');
        return response.data.data;
    }

};

export default endPointService;